E-MailRelay

Static Public Attributes | List of all members
G::AlignImp::log2of< N > Struct Template Reference

Evaluates the number of bits in the template parameter N. More...

`#include <galign.h>`

## Static Public Attributes
static constexpr unsigned int | value = 1U + log2of<N/2>::value

## Detailed Description

template<unsigned int N>
struct G::AlignImp::log2of< N >

Evaluates the number of bits in the template parameter N.

Definition at line 32 of file galign.h.

## Member Data Documentation

## ◆ value

template<unsigned int N>

constexpr unsigned int G::AlignImp::log2of< N >::value = 1U + log2of<N/2>::value
| static constexpr

Definition at line 34 of file galign.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/galign.h